[data-id="533674588"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:50px;--indent-bottom:60px}body.adaptive-mobile [data-id="533674588"]{--indent-top:33.33333333px;--indent-bottom:40px}[data-id="533674588"] .layout-type-tabs{--tabColor:#12343A;--tabContrast:#ffffff;--layoutTabsGap:50px}[data-id="533674588"] .layout-type-tabs .tab{--tabTopLeftRadius:12px;--tabTopRightRadius:12px;--tabBottomRightRadius:12px;--tabBottomLeftRadius:12px}[data-id="533674588"] .tab-label{--fontSize:15px;--lineHeight:1.2;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none}
[data-id="666474860"]{--forceCriticalCSS:1}
[data-id="710920423"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}[data-id="710920423"],body.adaptive-mobile [data-id="710920423"]{--sectionHeight:62px;--sectionHeightMin:0px;--sectionHeightMax:none}
[data-id="730291533"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:60px;--indent-bottom:0px}body.adaptive-mobile [data-id="730291533"]{--indent-top:40px;--indent-bottom:0px}
[data-id="730976119"]{--forceCriticalCSS:1}
[data-id="843579370"]{--forceCriticalCSS:1}
[data-id="859538285"]{--forceCriticalCSS:1}
[data-id="105997350"]{--fontWeight:600}
[data-id="106800507"]{--fontWeight:600}

[data-id="107536477"],body.adaptive-mobile [data-id="107536477"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}

[data-id="112414279"]{--fontWeight:600}
[data-id="113451720"]{--fontWeight:600}

[data-id="127732202"]{--fontWeight:600}
[data-id="128947728"]{--fontWeight:600}
[data-id="131991584"]{--fontWeight:600}

[data-id="144516834"]{--fontWeight:600}
[data-id="150132697"]{--fontWeight:600}
[data-id="152361514"],body.adaptive-mobile [data-id="152361514"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:2.17391304;--proportion:46%;--imageMinHeight:200px}
[data-id="153473909"]{--fontWeight:600}
[data-id="155111203"]{--fontWeight:600}
[data-id="157668789"]{--fontWeight:600}
[data-id="174701025"]{--fontWeight:600}


[data-id="177976034"]{--fontWeight:600}
[data-id="178828981"]{--fontWeight:600}
[data-id="188007923"]{--fontWeight:600}
[data-id="192949623"]{--fontWeight:600}
[data-id="195447797"]{--fontWeight:600}
[data-id="196668961"]{--fontWeight:600}
[data-id="200856503"]{--fontWeight:600}
[data-id="202136616"]{--fontWeight:600}

[data-id="208133749"]{--fontWeight:600}
[data-id="219680619"]{--fontWeight:600}
[data-id="220387924"]{--fontWeight:600}

[data-id="232809424"]{--fontWeight:600}
[data-id="235553225"],body.adaptive-mobile [data-id="235553225"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:15px}
[data-id="238924487"]{--fontWeight:600}
[data-id="244771425"],body.adaptive-mobile [data-id="244771425"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:15px;--elementPaddingBottom:15px}
[data-id="246313013"]{--fontWeight:600}
[data-id="247780937"]{--fontWeight:600}
[data-id="250918729"]{--fontWeight:600}
[data-id="252886179"]{--fontWeight:600}
[data-id="256064806"]{--fontWeight:600}
[data-id="257961751"]{--fontWeight:600}
[data-id="258607524"]{--fontWeight:600}
[data-id="260540662"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="260540662"],body.adaptive-mobile [data-id="260540662"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="264126727"]{--fontWeight:600}
[data-id="269980471"]{--fontWeight:600}
[data-id="270248892"]{--fontWeight:600}
[data-id="270691062"]{--fontWeight:600}
[data-id="276995605"]{--fontWeight:600}
[data-id="278069404"],body.adaptive-mobile [data-id="278069404"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="278069404"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:420px}body.adaptive-mobile [data-id="278069404"]{--minHeight:230px}
[data-id="279272097"]{--fontWeight:600}
[data-id="284018726"]{--fontWeight:600}
[data-id="287926410"],body.adaptive-mobile [data-id="287926410"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}
[data-id="294707173"]{--fontWeight:600}
[data-id="301743798"]{--fontWeight:600}
[data-id="301814645"]{--fontWeight:600}
[data-id="301945983"]{--fontWeight:600}
[data-id="305641670"]{--fontWeight:600}
[data-id="314337164"]{--fontWeight:600}

[data-id="347224090"]{--fontWeight:600}
[data-id="347576957"]{--fontWeight:600}

[data-id="359026585"]{--fontWeight:600}
[data-id="366176412"],body.adaptive-mobile [data-id="366176412"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:15px;--elementPaddingBottom:15px}
[data-id="368581943"]{--elementAlignX:flex-start;--elementAlignY:flex-start;--elementX:0px;--elementY:20px;--elementWidth:1150px;--elementHeight:auto;--elementRotate:0deg}[data-id="368581943"],body.adaptive-mobile [data-id="368581943"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="368581943"] .component-menu{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--currentContrast:var(--lightColor);--currentColor:rgba(150, 150, 150, 0.8);--gapX:12px;--gapY:6px;--activeItemColor:#969696;--divider:url(/_s/images/theme/4/res/menu_dividers.svg#arrow-regular);--dividerDisplay:block;--dividerSize:0.5em;--textColorHover:rgba(150, 150, 150, 0.5);--underlineSize:1px;--underlineColorHover:#969696;--underlineOpacityHover:0.5}
[data-id="369873213"]{--fontWeight:600}
[data-id="370520320"],body.adaptive-mobile [data-id="370520320"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:0px}
[data-id="381519629"],body.adaptive-mobile [data-id="381519629"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:20px}
[data-id="385472273"]{--fontWeight:600}
[data-id="385908693"],body.adaptive-mobile [data-id="385908693"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:1.38888889;--proportion:72%;--imageMinHeight:200px}
[data-id="389737623"]{--fontWeight:600}

[data-id="399866991"]{--fontWeight:600}
[data-id="400868283"]{--fontWeight:600}
[data-id="404425007"]{--fontWeight:600}

[data-id="412398293"],body.adaptive-mobile [data-id="412398293"]{--elementPaddingLeft:0px;--elementPaddingTop:15px;--elementPaddingBottom:0px;--ratio:5.26315789;--proportion:19%;--imageMinHeight:200px}[data-id="412398293"]{--elementPaddingRight:735px}body.adaptive-mobile [data-id="412398293"]{--elementPaddingRight:0px}
[data-id="417481146"]{--fontWeight:600}

[data-id="426982673"]{--fontWeight:600}

[data-id="437791336"]{--fontWeight:600}
[data-id="446509026"]{--fontWeight:600}
[data-id="448403253"]{--fontWeight:600}

[data-id="454318420"],body.adaptive-mobile [data-id="454318420"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:30px;--elementPaddingBottom:15px}
[data-id="458429383"]{--fontWeight:600}
[data-id="458669342"]{--fontWeight:600}
[data-id="459134451"]{--fontWeight:600}
[data-id="460175267"]{--fontWeight:600}

[data-id="466870690"],body.adaptive-mobile [data-id="466870690"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="466870690"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="466870690"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="466870690"] .flexbe-table__font--side,[data-id="466870690"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="466870690"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="466870690"] .flexbe-table-container{--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px}
[data-id="469235748"]{--fontWeight:600}
[data-id="469856628"]{--fontWeight:600}
[data-id="470125124"]{--fontWeight:600}
[data-id="474309404"],body.adaptive-mobile [data-id="474309404"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:0px}
[data-id="474621260"]{--fontWeight:600}
[data-id="479327741"]{--fontWeight:600}
[data-id="481869127"]{--fontWeight:600}

[data-id="499843628"],body.adaptive-mobile [data-id="499843628"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:2.3255814;--proportion:43%;--imageMinHeight:200px}
[data-id="499920811"]{--fontWeight:600}
[data-id="500958659"]{--fontWeight:600}
[data-id="506363613"]{--fontWeight:600}
[data-id="513842469"]{--fontWeight:600}
[data-id="520274536"]{--fontWeight:600}

[data-id="525530139"]{--fontWeight:600}
[data-id="531232293"]{--fontWeight:600}
[data-id="531921226"],body.adaptive-mobile [data-id="531921226"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="531921226"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="531921226"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="531921226"] .flexbe-table__font--side,[data-id="531921226"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="531921226"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="531921226"] .flexbe-table-container{--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px}
[data-id="533648706"]{--fontWeight:600}
[data-id="547364418"]{--fontWeight:600}
[data-id="555974323"],body.adaptive-mobile [data-id="555974323"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:2.38095238;--proportion:42%;--imageMinHeight:200px}

[data-id="557660412"]{--fontWeight:600}
[data-id="558160270"]{--fontWeight:600}
[data-id="562428565"]{--fontWeight:600}
[data-id="569080460"]{--fontWeight:600}
[data-id="570671226"],body.adaptive-mobile [data-id="570671226"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:30px}[data-id="570671226"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="570671226"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="570671226"] .flexbe-table__font--side,[data-id="570671226"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="570671226"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="570671226"] .flexbe-table-container{--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px}
[data-id="572935647"]{--fontWeight:600}
[data-id="573628585"]{--fontWeight:600}
[data-id="574961442"]{--fontWeight:600}
[data-id="575058718"]{--fontWeight:600}
[data-id="576113862"],body.adaptive-mobile [data-id="576113862"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:15px;--elementPaddingBottom:15px}
[data-id="579160231"]{--fontWeight:600}
[data-id="579780164"]{--fontWeight:600}
[data-id="581565147"]{--fontWeight:600}
[data-id="584944611"]{--fontWeight:600}
[data-id="588967656"]{--fontWeight:600}
[data-id="590953472"]{--fontWeight:600}

[data-id="601386783"]{--fontWeight:600}

[data-id="607947512"]{--fontWeight:600}
[data-id="608117490"]{--fontWeight:600}
[data-id="609456236"]{--fontWeight:600}
[data-id="618670850"]{--fontWeight:600}
[data-id="619933548"]{--fontWeight:600}
[data-id="620239408"]{--fontWeight:600}
[data-id="621360182"]{--fontWeight:600}
[data-id="624043875"]{--fontWeight:600}
[data-id="626271312"]{--fontWeight:600}
[data-id="631890050"]{--fontWeight:600}

[data-id="654267980"]{--fontWeight:600}
[data-id="655228418"]{--fontWeight:600}
[data-id="669115700"],body.adaptive-mobile [data-id="669115700"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}
[data-id="671828702"]{--fontWeight:600}
[data-id="673058237"]{--fontWeight:600}
[data-id="676180313"]{--fontWeight:600}
[data-id="676287355"]{--fontWeight:600}
[data-id="677474485"]{--fontWeight:600}
[data-id="679744135"],body.adaptive-mobile [data-id="679744135"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}
[data-id="680107369"]{--fontWeight:600}
[data-id="683557107"]{--fontWeight:600}
[data-id="685358318"]{--fontWeight:600}
[data-id="688698187"]{--fontWeight:600}
[data-id="692621489"]{--fontWeight:600}
[data-id="694160642"]{--fontWeight:600}
[data-id="696363071"]{--fontWeight:600}
[data-id="699805993"]{--fontWeight:600}
[data-id="700526234"]{--fontWeight:600}
[data-id="705796992"]{--fontWeight:600}
[data-id="707113628"]{--fontWeight:600}

[data-id="714914505"]{--fontWeight:600}
[data-id="721794158"]{--fontWeight:600}


[data-id="725184474"]{--fontWeight:600}
[data-id="727575908"],body.adaptive-mobile [data-id="727575908"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="727575908"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:420px}body.adaptive-mobile [data-id="727575908"]{--minHeight:300px}
[data-id="728712216"],body.adaptive-mobile [data-id="728712216"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:4.54545455;--proportion:22%;--imageMinHeight:200px}
[data-id="734272746"]{--fontWeight:600}

[data-id="738654698"],body.adaptive-mobile [data-id="738654698"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:15px}
[data-id="748922213"]{--fontWeight:600}
[data-id="750628237"]{--fontWeight:600}

[data-id="760106018"],body.adaptive-mobile [data-id="760106018"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="760106018"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="760106018"]{--minHeight:300px}

[data-id="771690650"]{--fontWeight:600}
[data-id="773897896"]{--fontWeight:600}

[data-id="780381322"]{--fontWeight:600}
[data-id="781029829"]{--fontWeight:600}
[data-id="784006570"]{--fontWeight:600}
[data-id="786821194"]{--fontWeight:600}
[data-id="790022449"]{--fontWeight:600}
[data-id="798077874"]{--fontWeight:600}

[data-id="809997228"]{--fontWeight:600}
[data-id="811022889"]{--fontWeight:600}
[data-id="812332142"]{--fontWeight:600}
[data-id="817648466"]{--fontWeight:600}

[data-id="820908742"]{--fontWeight:600}
[data-id="823225565"]{--fontWeight:600}
[data-id="832468085"]{--fontWeight:600}
[data-id="832839310"]{--fontWeight:600}
[data-id="832974420"],body.adaptive-mobile [data-id="832974420"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:0px}
[data-id="834028181"]{--fontWeight:600}
[data-id="841713237"]{--fontWeight:600}
[data-id="845235832"]{--fontWeight:600}

[data-id="847919754"],body.adaptive-mobile [data-id="847919754"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="847919754"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="847919754"]{--minHeight:300px}

[data-id="852137522"]{--fontWeight:600}
[data-id="854683750"]{--fontWeight:600}
[data-id="860335762"]{--fontWeight:600}
[data-id="860484068"]{--fontWeight:600}
[data-id="861164012"]{--fontWeight:600}
[data-id="862533706"]{--fontWeight:600}
[data-id="863103993"]{--fontWeight:600}

[data-id="883652970"],body.adaptive-mobile [data-id="883652970"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:10px}
[data-id="883726272"]{--fontWeight:600}


[data-id="885257725"]{--fontWeight:600}
[data-id="886707798"]{--fontWeight:600}
[data-id="888041722"]{--fontWeight:600}
[data-id="898156186"]{--fontWeight:600}
[data-id="900901629"]{--fontWeight:600}
[data-id="901372801"]{--fontWeight:600}
[data-id="901541351"]{--fontWeight:600}

[data-id="903748010"]{--fontWeight:600}
[data-id="906878412"]{--fontWeight:600}

[data-id="908152582"]{--fontWeight:600}
[data-id="908158110"]{--fontWeight:600}
[data-id="920682035"]{--fontWeight:600}
[data-id="929840244"]{--fontWeight:600}
[data-id="932196355"]{--fontWeight:600}

[data-id="935076724"],body.adaptive-mobile [data-id="935076724"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:1.25;--proportion:80%;--imageMinHeight:200px}
[data-id="940994357"]{--fontWeight:600}
[data-id="944195764"]{--fontWeight:600}
[data-id="946355355"]{--fontWeight:600}
[data-id="948302381"]{--fontWeight:600}
[data-id="950410944"]{--fontWeight:600}
[data-id="951429846"]{--fontWeight:600}
[data-id="954008671"]{--fontWeight:600}

[data-id="968970881"]{--fontWeight:600}
[data-id="972390256"]{--fontWeight:600}
[data-id="974047842"],body.adaptive-mobile [data-id="974047842"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:15px}
[data-id="977743914"]{--fontWeight:600}
[data-id="982025828"]{--fontWeight:600}
[data-id="982190573"]{--fontWeight:600}
[data-id="985789185"]{--fontWeight:600}
[data-id="987556433"]{--fontWeight:600}
[data-id="989321363"]{--fontWeight:600}
[data-id="994577165"]{--fontWeight:600}



